Subject: Re: [lojban] vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 31 Jul 2001 23:00:44

la kir cusku di'e

>Is {lo nu djuno cu nu vlipa} a good translation for "knowledge is power"?

That probably says too little, it only says that at least some
event of knowing is an event of being powerful. The maxim claims
more than that. {ro nu djuno cu nu vlipa} sounds too strong,
so I would go with {lo'e nu djuno cu nu vlipa}.

Now, that still does not say that the one with the power is the
one with the knowledge. It may also be that the one who is known
about is the one with the power (which is not even all that far
fetched, come to think about it). So if you want to be more
precise: {lo'e nu da djuno cu nu da vlipa}.

Or we can simplify it to: {lo'e djuno cu vlipa}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp